package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2019/12/30
 */
public class OpOrderDetailReq {
    private String hisOrderNo;
    private String invoiceNo;
    private String hisPatientId;

    public String getHisOrderNo() {
        return hisOrderNo;
    }

    public void setHisOrderNo(String hisOrderNo) {
        this.hisOrderNo = hisOrderNo;
    }

    public String getInvoiceNo() {
        return invoiceNo;
    }

    public void setInvoiceNo(String invoiceNo) {
        this.invoiceNo = invoiceNo;
    }

    public String getHisPatientId() {
        return hisPatientId;
    }

    public void setHisPatientId(String hisPatientId) {
        this.hisPatientId = hisPatientId;
    }
}
